<div class="modal-header">
    <h3>{{title | translate}} {{titleComplement}}</h3>
</div>
<div class="modal-body row">
    {{message  | translate}}

    <span ng-if="error" class="text text-danger">
        <br/>
        <br/>
        <i class="fa fa-warning"></i>
        <span ng-bind-html="error" style="white-space: pre-wrap"></span>
    </span>
</div>

<div class="modal-footer">
    <button class="btn btn-warning" ng-click="cancel()">
        <i class="fa fa-times-circle-o"></i>
        {{'Back' | translate}}
    </button>
    <button class="btn btn-primary" ng-click="ok()">
        <i class="fa fa-check"></i>
        {{'Confirm' | translate}}
    </button>
</div>